I need help please!!!



  • Is anyone else getting this response when they start their craftbukkit server:

    19.02 15:56:57 [Server] INFO *** Server will start in 15 seconds ***
    19.02 15:56:57 [Server] INFO *** Please download a new build as per instructions from https://www.spigotmc.org/ ***
    19.02 15:56:57 [Server] INFO *** Error, this build is outdated ***

    Please help, i need answers


  • Mod

    That is a Spigot error. This wouldn’t be possible if your .jar file was set to Craft Bukkit to see this specific error. Check your files and your .jar file again to make sure everything is set correctly.


Log in to reply
 

Looks like your connection to GGServers Forums was lost, please wait while we try to reconnect.